/* XPM */
static char *analyzer-button[] = {
/* width height ncolors chars_per_pixel */
"20 20 8 1",
/* colors */
"` c #000000000000 m black",
"a c #737373373737 m black",
"b c #636363636363 m black",
"c c #0000FFFF0000 m black",
"d c #FFFF00000000 m black",
"e c #FFFFFFFFFFFF m white",
"f c #FFFFFFFF0000 m white",
"  c none m white s BgColor"
/* pixels */
"                    ",
"  bbb    bbb    bbb ",
"                    ",
"aaaaaa aaaaaa aaaaaa",
"aefffa aefffa aefffa",
"aefffa aefffa aefffa",
"aefffa aefffa aeccca",
"aeccca aefffa aeccca",
"aeccca aefffa aeccca",
"`````` aeccca ``````",
"`dddd` aeccca `dddd`",
"`dddd` `````` `dddd`",
"`dddd` `dddd` `dddd`",
"`dddd` `dddd` `dddd`",
"`dddd` `dddd` `dddd`",
"`````` `````` ``````",
"                    ",
"b    b b    b b    b",
"bbbbbb bbbbbb bbbbbb",
"b    b b    b b    b"
};
